<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Enero, 8 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 17, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">278. 1577. Enero, 8. </P>
                <I>
                  <P ALIGN="JUSTIFY">Don Juan Cort&eacute;s, gobernador del pueblo de Xicotlan, pide que se prohiba a ciertos indios de Aguacatitlan sembrar en sus tierras, y que Juan de Velasco no introduzca su ganado en ellas.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Don Juan Cort&eacute;s, gobernador del pueblo de Xicotlan, por m&iacute; y en nombre de todos los dem&aacute;s indios, parezco ante V.m. y digo: que en t&eacute;rminos de Xicotlan y tierras nuestras, han sembrado ma&iacute;z cuatro o cinco indios de Aguacatitlan, no pudi&eacute;ndolo hacer ni ir contra lo prove&iacute;do y mandado por Su Majestad. A V.m. pedimos y suplicamos, les mande con pena que no lo hagan, y que libremente nos dejen nuestras tierras, para que, como cosa nuestra, nos aprovechemos dellas, y en todo pedimos justicia. Otros&iacute; pedimos y suplicamos a V.m., mande a Juan de Velasco, hijo de Diego de Velasco, no traiga ningunos ganados en tierras y t&eacute;rminos de Xicotlan&quot;; porque &quot;nos comen nuestras sementeras&quot;. Pide don Juan Cort&eacute;s que, para ello, se le mande a Juan de Velasco &quot;no traiga bueyes en nuestras tierras y t&eacute;rminos, por los da&ntilde;os que dellos se nos siguen&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor Pablo de Arriaga mand&oacute; que el gobernador diera informaci&oacute;n. </P>
                <P ALIGN="JUSTIFY">El 15 de enero, don Juan Cort&eacute;s y el alcalde de Xicotlan Alonso de Miranda dijeron que los indios del pueblo de Aguacatitlan que hab&iacute;an sembrado en tierras de Xicotlan, eran: &quot;el uno se dice Mart&iacute;n, y el otro Juan, y el otro Diego, y un hermano del dicho, y otro Ant&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, para la informaci&oacute;n, don Juan Cort&eacute;s present&oacute; por testigos a Diego de Aguilar, a Francisco Hern&aacute;ndez y Alonso de Miranda, indios naturales de Xicotlan, a quienes, siendo int&eacute;rprete Juan del G&uuml;erto, se les recibi&oacute; juramento. </P>
                <P ALIGN="JUSTIFY">Diego de Aguilar dijo que &quot;en las tierras del pueblo de Xicotlan, que son entre el dicho pueblo y Aguacatitlan por la parte de abajo [...], hacia el pueblo de Xicotlan de la otra parte del r&iacute;o, fueron seis indios del pueblo de Aguacatitlan, entre los cuales este testigo conoci&oacute; a uno llamado Mart&iacute;n e al mayordomo del pueblo, e a los dem&aacute;s no conoce. E hicieron seis <I>milpas<FONT COLOR="#0000ff">(1)</FONT> </I>de ma&iacute;z en las dichas tierras del dicho pueblo de Xicotlan, e las riegan con el dicho r&iacute;o, las cuales hoy en d&iacute;a est&aacute;n sembradas y est&aacute;n ya con <I>miahual</I>&quot;.<FONT COLOR="#0000ff">(2)</FONT> Agrega el testigo haber visto a su gobernador y a otros naturales de Xicotlan prohibirles y estorbarles para que no les tomen sus tierras ni las siembren, pero &quot;los susodichos no han querido dejallas&quot;, hasta que se quejaron ante el se&ntilde;or alcalde mayor. El testigo declar&oacute; tener m&aacute;s de 30 a&ntilde;os de edad y no firm&oacute; porque no sab&iacute;a hacerlo, &quot;ni el dicho int&eacute;rprete&quot;. </P>
                <P ALIGN="JUSTIFY">Francisco Hern&aacute;ndez, de m&aacute;s de 35 a&ntilde;os, declar&oacute; que &quot;los indios de Xicotlan tienen unas tierras entre el dicho su pueblo y el pueblo de Aguacatitlan, y ha visto c&oacute;mo de un mes a esta parte los indios del dicho pueblo de Aguacatitlan han ido a sus tierras e han sembrado en ellas cinco sementeras de riego, las cuales este testigo ha visto sembrar a los dichos indios, llamados Diego, mayordomo, e a Mart&iacute;n, e a Juan, e a otro Ant&oacute;n, e otro hermano de Diego que no sabe el nombre. Y ha visto c&oacute;mo el dicho don Juan e otros indios del dicho pueblo se lo han re&ntilde;ido y estorbado, [<I>para</I>] que no sembrasen en sus tierras, los cuales no han querido y as&iacute; se han venido a quejar dello&quot;. No firm&oacute; el testigo por no saber. </P>
                <P ALIGN="JUSTIFY">Alonso de Miranda, mayor de 25 a&ntilde;os de edad, dijo que &quot;sabe c&oacute;mo el dicho pueblo de Xicotlan tiene unas tierras entre el dicho pueblo y el de Aguacatitlan, por las cuales pasa un r&iacute;o de agua. E que de un mes a esta parte, este testigo ha visto c&oacute;mo ciertos indios del dicho pueblo de Aguacatitlan, llamados Diego, mayordomo, e otro indio llamado Diego, e otro Juan, e otro Mart&iacute;n e los dem&aacute;s no conoce en que por todos fueron seis indios, e hicieron en las dichas tierras seis sementeras de ma&iacute;z. E al tiempo que el dicho don Juan lo supo, vido este testigo que se lo estorb&oacute; e ri&ntilde;&oacute;, diciendo que porqu&eacute; le sembraban sus tierras. Y con todo, los susodichos no dejaron de las sembrar, las cuales dichas sementeras est&aacute;n agora con <I>miagual</I>.<FONT COLOR="#0000ff">(3)</FONT> Y visto esto, el dicho don Juan se vino a quejar dello ante el se&ntilde;or alcalde mayor&quot;. El testigo no firm&oacute; porque no sab&iacute;a hacerlo &quot;ni el dicho int&eacute;rprete&quot;. </P>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, el alcalde Pablo de Arriaga mand&oacute; que comparecieran los indios de Aguacatitlan denunciados. </P>
                <P ALIGN="JUSTIFY">El 19 de enero y ante el teniente de alcalde mayor &Aacute;lvaro de Grijalba, se presentaron Diego Hern&aacute;ndez, alcalde, Juan Mart&iacute;n, alguacil, y Catalina, india, naturales todos ellos del pueblo de Aguacatitlan y, mediante el int&eacute;rprete, se les tom&oacute; juramento. </P>
                <P ALIGN="JUSTIFY">Catalina, de m&aacute;s de 60 a&ntilde;os de edad, declar&oacute; que hab&iacute;a visto &quot;c&oacute;mo los d&iacute;as pasados que no se acuerda cu&aacute;nto habr&aacute;, cuatro indios, llamados Mart&iacute;n, e Diego, e Ant&oacute;n, e otros indios naturales del dicho pueblo de Aguacatitlan, hicieron cinco <I>milpas</I> junto a la <I>G&uuml;erta de cacao de Diego de Velasco</I>, e los vido hacer e sabe que son las dichas tierras del pueblo de Aguacatitlan e no del pueblo de Xicotlan, e lo sabe porque es natural del dicho pueblo&quot;. </P>
                <P ALIGN="JUSTIFY">Diego Hern&aacute;ndez, alcalde de Aguacatitlan, de edad de m&aacute;s de 30 a&ntilde;os, dijo que har&aacute; tres meses que este testigo y otros naturales de su pueblo, llamados Mart&iacute;n, Ant&oacute;n, Juan y Alonso Miguel, &quot;todos hicieron <I>milpas</I> de ma&iacute;z en unas tierras suyas, las cuales son junto a la <I>G&uuml;erta de Diego de Velasco</I>, su amo&quot;. Agreg&oacute; que esas tierras no pertenec&iacute;an a Xicotlan. El declarante no supo firmar. </P>
                <P ALIGN="JUSTIFY">Juan Mart&iacute;n reconoce que junto a los dem&aacute;s naturales &quot;hicieron las dichas sementeras en tierras que son junto a la <I>G&uuml;erta de cacao de Diego de Velasco</I>, su amo, porque son suyas e no de los indios del dicho pueblo de Xicotlan, lo cual es p&uacute;blico y notorio. E como cosa suya e del dicho pueblo, sembraron en ellas&quot;. Dijo tener m&aacute;s de 25 a&ntilde;os de edad y no firm&oacute; porque no sab&iacute;a. Pas&oacute; ante Francisco L&oacute;pez, escribano.</P>
                <P>Caja A8, exp. 17, 5 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Plant&iacute;o de ma&iacute;z. Procede de <I>milli</I>, sementera, y <I>pan</I>, en o encima: Cabrera (1984), 94.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> De <I>miahuatl</I>: espiga de ma&iacute;z: Cabrera (1984), 93.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> &quot;Con <I>miahuatl</I>&quot;, es decir, &quot;con espigas&quot;. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP17/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP17/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>